{
  "required": true,
  "package": "net.halbear.aotg.utility.Mixin",
  "compatibilityLevel": "JAVA_25",
  "mixins": [],
  "injectors": {
    "defaultRequire": 1
  },
  "overwrites": {
    "requireAnnotations": true
  }
}